From: Subir Chakma <[email-masked]>
Date: Wed, 12 Mar 2014 13:32:59 +0530 (IST)

Please be advised that we have received your complaint regarding the level of service received. First of all, I would like to apologise on behalf of Borderlinx for this experience. I have been carefully reading the chat you had and I do agree to your comments regarding the unhelpful and therefore unacceptable assistance provided by one of our representatives. Thank you for bringing it to our attention. This issue has already been addressed and we are working on making sure that our customers receive the best quality service every single time they contact us.  

Regards 
Subir